Subject: wu-ftpd and IRIX

From: [email-masked] (Chris Brown)
Date: Thu, 20 Feb 1997 12:14:04 -0800 (PST)

I have recently compiled (and done some debugging) on wu-ftpd for IRIX 5.3. 
The only difference I've spotted so far from the build directions has to do
with setproctitle.  As far as I can tell, there's no way to do such a thing
in IRIX 5.3, and when I called SGI for assistance the person I talked to
didn't have a clue about it either.  The default seems to be REUSEARGV which
causes all the date and time stamps to be in the wrong timezone.

Any help with this?

Chris...

http://siggy.iceonline.com/~ftp/
ftp://siggy.iceonline.com/